# NAME: Funshion
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Funshion/Funshion.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 10
# TOTAL: 10
payload:
  - DOMAIN-SUFFIX,9iwanwan.com
  - DOMAIN-SUFFIX,9ixiuxiu.com
  - DOMAIN-SUFFIX,fspcdn.com
  - DOMAIN-SUFFIX,fun.tv
  - DOMAIN-SUFFIX,funshion.com
  - DOMAIN-SUFFIX,funshion.net
  - DOMAIN-SUFFIX,funshion.tv
  - DOMAIN-SUFFIX,ibidian.com
  - DOMAIN-SUFFIX,jvcsmart.cn
  - DOMAIN-SUFFIX,jvcsmart.com.cn
